[dbaccess:common.dbaccess]

[cart:onedepo.db.cart]
dbaccess = "ref:dbaccess"

[preorder:onedepo.db.preorder]
dbaccess = "ref:dbaccess"

[deposit:onedepo.db.deposit]
dbaccess = "ref:dbaccess"

[dlitem:onedepo.db.dlitem]
dbaccess = "ref:dbaccess"

[payment:onedepo.logic.payment]